Tue, 07 Dec 2021 13:17:45 UTC

Information for RPM module-build-macros-0.1-1.module_el8.1.0+209+03b9a8ff.noarch.rpm

ID88063
Namemodule-build-macros
Version0.1
Release1.module_el8.1.0+209+03b9a8ff
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-11-14 03:49:57 GMT
Size7393
74e999410a252237b04220529df94032
LicenseMIT
Buildrootmodule-php-7.2-8010020191114034540-2430b045-build-27450-2663
Provides
module-build-macros = 0.1-1.module_el8.1.0+209+03b9a8ff
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules272
Component of
1 through 22 of 22
Buildroot descending sort Created State
module-php-7.2-8010020191114034540-2430b045-build-27527-2691 2019-11-14 04:49:07 expired
module-php-7.2-8010020191114034540-2430b045-build-27526-2691 2019-11-14 04:48:57 expired
module-php-7.2-8010020191114034540-2430b045-build-27525-2691 2019-11-14 04:48:57 expired
module-php-7.2-8010020191114034540-2430b045-build-27524-2691 2019-11-14 04:48:52 expired
module-php-7.2-8010020191114034540-2430b045-build-27523-2691 2019-11-14 04:48:52 expired
module-php-7.2-8010020191114034540-2430b045-build-27522-2691 2019-11-14 04:48:52 expired
module-php-7.2-8010020191114034540-2430b045-build-27521-2691 2019-11-14 04:48:43 expired
module-php-7.2-8010020191114034540-2430b045-build-27520-2691 2019-11-14 04:48:42 expired
module-php-7.2-8010020191114034540-2430b045-build-27519-2691 2019-11-14 04:47:39 expired
module-php-7.2-8010020191114034540-2430b045-build-27518-2691 2019-11-14 04:47:39 expired
module-php-7.2-8010020191114034540-2430b045-build-27517-2688 2019-11-14 04:33:51 expired
module-php-7.2-8010020191114034540-2430b045-build-27516-2688 2019-11-14 04:32:33 expired
module-php-7.2-8010020191114034540-2430b045-build-27479-2667 2019-11-14 04:04:25 expired
module-php-7.2-8010020191114034540-2430b045-build-27478-2667 2019-11-14 04:04:10 expired
module-php-7.2-8010020191114034540-2430b045-build-27477-2667 2019-11-14 04:04:10 expired
module-php-7.2-8010020191114034540-2430b045-build-27476-2667 2019-11-14 04:04:07 expired
module-php-7.2-8010020191114034540-2430b045-build-27475-2667 2019-11-14 04:04:04 expired
module-php-7.2-8010020191114034540-2430b045-build-27474-2667 2019-11-14 04:03:55 expired
module-php-7.2-8010020191114034540-2430b045-build-27473-2667 2019-11-14 04:03:55 expired
module-php-7.2-8010020191114034540-2430b045-build-27472-2667 2019-11-14 04:03:54 expired
module-php-7.2-8010020191114034540-2430b045-build-27471-2667 2019-11-14 04:03:08 expired
module-php-7.2-8010020191114034540-2430b045-build-27470-2667 2019-11-14 04:03:05 expired